<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="File as First Last" group="OEM" checked="True">
    <Tip>Menu Extension for Contacts</Tip>
    <Guid type="p">01f6d872-f5aa-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
